<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body class="page-body">
<div class="container">

    <header class="page-header">
        <div class="header-logo-text">
            <a href="#" class="header-logo-milan">milan</a>
            <a href="#" class="header-logo-holidays">holidays</a>
        </div>
        <div class="header-info">
            <a href="mailto: mboiar2004@gmail.com" class="header-email">tours@milanoholidays.com</a>
            <a href="tel: 0636229988" class="header-phone">+39 338 709 0880</a>
        </div>
    </header>


    <main class="page-main">
        <a href="#" class="page-main-item">
            <img src="./img/shopping.png" alt="Shopping Tours" class="page-main-item-img" width="300px" height="220px">
            <div class="page-main-item-div">
                <div>
                    <p class="page-main-item-div-link page-main-item-div-from">from</p>
                    <span class="page-main-item-div-link  page-main-item-div-price"><span>&euro;</span> 50 </span>
                </div>
                <span class="page-main-item-div-link  page-main-item-div-details">View Details</span>
            </div>
            <h3 class="page-main-item-text">Shopping Tours</h3>
        </a>
        <a href="#" class="page-main-item">
            <img src="./img/sightseeing.png" alt="Sightseeing Tours" class="page-main-item-img" width="300px" height="220px">
            <div class="page-main-item-div">
                <div>
                    <p class="page-main-item-div-link page-main-item-div-from">from</p>
                    <span class="page-main-item-div-link  page-main-item-div-price"><span>&euro;</span> 50 </span>
                </div>
                <span class="page-main-item-div-link  page-main-item-div-details">View Details</span>
            </div>
            <h3 class="page-main-item-text">Sightseeing Tours</h3>
        </a>
        <a href="#" class="page-main-item">
            <img src="./img/food.png" alt="Food Tours" class="page-main-item-img" width="300px" height="220px">
            <div class="page-main-item-div">
                <div>
                    <p class="page-main-item-div-link page-main-item-div-from">from</p>
                    <span class="page-main-item-div-link  page-main-item-div-price"><span>&euro;</span> 50 </span>
                </div>
                <span class="page-main-item-div-link  page-main-item-div-details">View Details</span>
            </div>
            <h3 class="page-main-item-text">Food Tours</h3>
        </a>
        <a href="#" class="page-main-item">
            <img src="./img/bar.png" alt="Bars and Nightlife" class="page-main-item-img" width="300px" height="220px">
            <div class="page-main-item-div">
                <div>
                    <p class="page-main-item-div-link page-main-item-div-from">from</p>
                    <span class="page-main-item-div-link  page-main-item-div-price"><span>&euro;</span> 50 </span>
                </div>
                <span class="page-main-item-div-link  page-main-item-div-details">View Details</span>
            </div>
            <h3 class="page-main-item-text">Bars & Nightlife</h3>
        </a>
        <a href="#" class="page-main-item">
            <img src="./img/art.png" alt="Art and Architecture" class="page-main-item-img" width="300px" height="220px">
            <div class="page-main-item-div">
                <div>
                    <p class="page-main-item-div-link page-main-item-div-from">from</p>
                    <span class="page-main-item-div-link  page-main-item-div-price"><span>&euro;</span> 50 </span>
                </div>
                <span class="page-main-item-div-link  page-main-item-div-details">View Details</span>
            </div>
            <h3 class="page-main-item-text">Art & Architecture</h3>
        </a>
        <a href="#" class="page-main-item">
            <img src="./img/walk.png" alt="Walking Tours" class="page-main-item-img" width="300px" height="220px">
            <div class="page-main-item-div">
                <div>
                    <p class="page-main-item-div-link page-main-item-div-from">from</p>
                    <span class="page-main-item-div-link  page-main-item-div-price"><span>&euro;</span> 50 </span>
                </div>
                <span class="page-main-item-div-link  page-main-item-div-details">View Details</span>
            </div>
            <h3 class="page-main-item-text">Walking Tours</h3>
        </a>
    </main>
    <footer class="page-footer">
        <p class="footer-text">&copy 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
</div>
</body>
</html>
